Subject: RE:Inquiry from Amazon customer Hope Santo(Order: 111-0945535-4770659) #Ref 2021110900090028
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 09 Nov 2021 15:33:03 -0800

Hello Hope,

Thank you for your inquiry.  Unfortunately, this set is no longer available and has been discontinued.

Sincerely,

Erlinda

Senior Customer Service Representative

Designer Living

===============================================================================

You have received a message. Order ID:
111-0945535-4770659:# ASIN Product Name
1 B01NAMNJ2F Echo Design Ibiza Cotton Reversible Print Comforter Set Multi Queen Message: I'd like to order this again in the same size and pattern. I can't locate it on the website so I'm hoping the seller can help me directly.

Was this email helpful?

No Response Needed

Report questionable activity

Copyright 2021
Amazon, Inc, or its affiliates. All rights reserved.
Amazon.com, 410 Terry Avenue North, Seattle, WA 98109-5210

For Your Information: To help protect the trust and safety of our marketplace, and to help arbitrate potential disputes, we retain all messages buyers and sellers send through Amazon.com for two years. This includes your response to the message above. Amazon.com uses filtering technology to protect buyers and sellers from possible fraud. Messages that fail this filtering will not be transmitted.

We want you to buy with confidence anytime you purchase products on Amazon.com. Learn more about Safe Online Shopping and our safe buying guarantee.

[commMgrTok:A0464086TEUTOC40MJ1P]